package uam.patrones.template.operaciones;

import uam.patrones.template.clases.Alumno;

public class OperacionesCulturales extends TemplatePattern{

	@Override
	public void validarActividad(String actividad) {
		System.out.println("Validando el cupo de la actividad " + actividad + 
				" en la base de datos de Actividades Culturales");
		
	}

	@Override
	public void registrarAlumno(Alumno alumno, String actividad) {
		System.out.println("Registrando al alumno " + alumno.getMatricula() + 
				" en la actividad " + actividad + " en la base de datos de "
						+ "Actividades Culturales");
		
	}

}
